Siemens 3VA2110-5HL32-0AC0

Artikelnummer:12.159.070B
Hersteller:Siemens
Hersteller-Nr:3VA2110-5HL32-0AC0
Typbezeichnung:3VA2110-5HL32-0AC0
EAN:4042949024941
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+61,42 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
462,73 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 3VA2110-5HL32-0AC0 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Leistungsschalter 3VA2 Icu=55kA, LI, In=100A Ir=40A-100A Ii=1,5-12x In.

Detaillierte Produktinformationen:
Leistungsschalter 3VA2 IEC Frame 160 Schaltvermögenklasse M Icu=55kA @ 415V 3-polig, Anlagenschutz ETU320, LI, In=100A Überlastschutz Ir=40A...100A Kurzschlussschutz Ii=1,5...12 x In Schraubenflachanschluss 2 Hilfsschalter HQ
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: 4042949024941). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für I Nein
Polzahl Wechsler 30 min silber
Verschmutzungsgrad 2 A 1 000 1/h A
Breite 24 V 50 Hz Ja
Lebensdauer im Mittel bei Bemessungslast / Anzahl DC UC 4 kV
Schutzart IP 0,4 A Q 45°
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C 640 A Ja
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 60 Hz
Polzahl für Hauptstromkreis kompakt 5,8 kg A
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm 10 ... 500 Hz: 5g 194 A
Breite optional 24 V Klasse B für Wohn-, Geschäfts- und Gewerbebereich; Klasse A
https://www.siemens.de/ausschreibungstexte Ja 25 A S
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Dokumentenklasse 4 V 36 kA
Anzugsdrehmoment der Schrauben im Halter Ja Ja 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 22,3 mm 187 kA
Farbe des Leuchtmittels Ja kA 187 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 121 kA
Eignung zur Verwendung Ja S 3 hp
https://www.siemens.com/cax Ja Nein 7,5 hp
einstellbarer Ansprechwert Strom / Ir max. Ja Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr min. Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Anzugsdrehmoment der Schrauben im Halter Ja Nein
Anzugsdrehmoment der Schrauben im Halter 256 0 mm Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Betriebsspannung RFC1907 90 mm kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 25 x 8 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss 0 mm
Tiefe Ja 95 900 A 181 mm
Anschlussquerschnitt, Rundleiterklemme Cu; 1 ... 4094 25 x 8,5 mm
Produktbestandteil Ja Nein 3VA9988-0AA11
Ausführung des elektrischen Anschlusses Nein Nein -40 °C
Anzahl der Wechsler / für Hilfskontakte Ja 0 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Hilfskontakte Ja 0,85 ... 1,1
Hilfskontakte Ja 0,85 ... 1,1
Betriebsleistung Ja 220 kW
Kunden kauften auch
AK2GA35

Schneider Electric AK2GA35

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
46,11 €
46,11 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6AG4114-1NR22-4BA0

Siemens 6AG4114-1NR22-4BA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5.539,03 €
5.539,03 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
ASBS 2 M12-4

Belden-lumberg ASBS 2 M12-4 11117

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
18,16 €
18,16 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA7080-4AA92-ZG26L2AY51

Siemens 1LA7080-4AA92-ZG26L2AY51

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.232,31 €
1.232,31 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PXL-C25/2

Eaton Electric PXL-C25/2 236291

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
76,96 €
76,96 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SAMPLE LP CH20M PPP

Weidmüller SAMPLE LP CH20M PPP 1317200000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.924,25 €
4.924,25 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:39:40